import SessionHistory from "@/shared/sections/staff/profil/sessionHistory/view/session-history-list";

export const metadata = {
    title: 'Dashboard: Historique de session | Profil',
};

export default function page() {
    return <SessionHistory />
}